-- BeardLib betrayed me ...
Hooks:PostHook(BlackMarketTweakData, "_init_player_styles", "RestorationModOutfitsStandalone_SuitsStuff", function(self, tweak_data)

local characters_female, characters_female_big, characters_male, characters_male_big = self:_get_character_groups()
	local characters_all = table.list_union(characters_female, characters_male, characters_female_big, characters_male_big)
	local body_replacement_standard = {
		head = false,
		armor = true,
		body = true,
		hands = true,
		vest = true,
		arms = true
	}

	local function set_characters_data(player_style, characters, data)
		self.player_styles[player_style].characters = self.player_styles[player_style].characters or {}

		for _, key in ipairs(characters) do
			self.player_styles[player_style].characters[key] = data
		end
	end
	
	
	--Resmod Loud Suit
	self.player_styles.loud_suit = {
		name_id = "bm_suit_loud_suit",
		desc_id = "bm_suit_loud_suit_desc",
		texture_bundle_folder = "mods",
		unlocked = true,
		global_value = "resmod_suits_port",
		body_replacement = {
			arms = false,
			head = true,
			armor = true,
			body = true,
			hands = false,
			vest = true
		},
		third_body_replacement = {
			arms = true,
			head = false,
			armor = false,
			body = true,
			hands = true,
			vest = true
		},
		unit = "units/pd2_mod_suits/characters/res_acc_fps_loud_suit/res_acc_fps_loud_suit",
		third_unit = "units/pd2_mod_suits/characters/res_acc_loud_suit/res_acc_loud_suit",
		characters = {},
		material_variations = {}
	}
	set_characters_data("loud_suit", characters_male_big, {
		unit = "units/pd2_mod_suits/characters/res_acc_fps_loud_suit/res_acc_fps_loud_suit"
	})
	set_characters_data("loud_suit", characters_female, {
		third_unit = "units/pd2_mod_suits/characters/res_acc_loud_suit_female/res_acc_loud_suit_female",
		material = "units/pd2_mod_suits/characters/res_acc_fps_loud_suit/res_acc_fps_loud_suit_female"
	})
	set_characters_data("loud_suit", characters_female_big, {
		unit = "units/pd2_mod_suits/characters/res_acc_fps_loud_suit/res_acc_fps_loud_suit",
		third_unit = "units/pd2_mod_suits/characters/res_acc_loud_suit_female_big/res_acc_loud_suit_female_big"
	})
	self.player_styles.loud_suit.characters.chains = {
		third_material = "units/pd2_mod_suits/characters/res_acc_loud_suit/res_acc_loud_suit_chains",
		material = "units/pd2_mod_suits/characters/res_acc_fps_loud_suit/res_acc_fps_loud_suit_chains"
	}
	self.player_styles.loud_suit.characters.bodhi = {
		third_material = "units/pd2_mod_suits/characters/res_acc_loud_suit/res_acc_loud_suit_bodhi",
		material = "units/pd2_mod_suits/characters/res_acc_fps_loud_suit/res_acc_fps_loud_suit_bodhi"
	}	
	self.player_styles.loud_suit.characters.dragon = {
		third_material = "units/pd2_mod_suits/characters/res_acc_loud_suit/res_acc_loud_suit_02",
		material = "units/pd2_mod_suits/characters/res_acc_fps_loud_suit/res_acc_fps_loud_suit_02"
	}	
	self.player_styles.loud_suit.characters.chico = {
		third_material = "units/pd2_mod_suits/characters/res_acc_loud_suit/res_acc_loud_suit_02",
		material = "units/pd2_mod_suits/characters/res_acc_fps_loud_suit/res_acc_fps_loud_suit_02"
	}
	self.player_styles.loud_suit.characters.max = {
		third_material = "units/pd2_mod_suits/characters/res_acc_loud_suit/res_acc_loud_suit_sangres",
		material = "units/pd2_mod_suits/characters/res_acc_fps_loud_suit/res_acc_fps_loud_suit_sangres"
	}	
	self.player_styles.loud_suit.characters.ecp_male = {
		third_body_replacement = body_replacement_standard,
		third_unit = "units/pd2_mod_suits/characters/res_acc_loud_suit_male_big/res_acc_loud_suit_male_big"
	}
	self.player_styles.loud_suit.characters.sydney = {
		third_material = "units/pd2_mod_suits/characters/res_acc_loud_suit_female_thin/res_acc_loud_suit_female_thin_sydney",
		third_unit = "units/pd2_mod_suits/characters/res_acc_loud_suit_female_thin/res_acc_loud_suit_female_thin",
		material = "units/pd2_mod_suits/characters/res_acc_fps_loud_suit/res_acc_fps_loud_suit_sydney"
	}
	self.player_styles.loud_suit.characters.joy = {
		third_material = "units/pd2_mod_suits/characters/res_acc_loud_suit_female_thin/res_acc_loud_suit_female_thin_joy",
		third_unit = "units/pd2_mod_suits/characters/res_acc_loud_suit_female_thin/res_acc_loud_suit_female_thin",
		material = "units/pd2_mod_suits/characters/res_acc_fps_loud_suit/res_acc_fps_loud_suit_joy"
	}
	self.player_styles.loud_suit.characters.ecp_female = {
		third_unit = "units/pd2_mod_suits/characters/res_acc_loud_suit_female_very_thin/res_acc_loud_suit_female_very_thin"
	
	}
	-- Color variations
	self.player_styles.loud_suit.material_variations.default = {
		name_id = "bm_suit_var_loud_suit_default",
		desc_id = "bm_suit_var_loud_suit_default_desc"
	}
	
	self.player_styles.loud_suit.material_variations.blue = {
		name_id = "bm_suit_var_loud_suit_blue",
		unlocked = true,
		custom = true,
		texture_bundle_folder = "mods",
		desc_id = "bm_suit_var_loud_suit_blue_desc",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_blue",
		third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_blue",
	}
	
	self.player_styles.loud_suit.material_variations.brown = {
		name_id = "bm_suit_var_loud_suit_brown",
		unlocked = true,
		custom = true,
		texture_bundle_folder = "mods",
		desc_id = "bm_suit_var_loud_suit_brown_desc",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_brown",
		third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_brown",
	}
	
	self.player_styles.loud_suit.material_variations.gorkaearth = {
		name_id = "bm_suit_var_loud_suit_gorkaearth",
		unlocked = true,
		custom = true,
		texture_bundle_folder = "mods",
		desc_id = "bm_suit_var_loud_suit_gorkaearth_desc",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkaearth",
		third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkaearth",
	}
	
	self.player_styles.loud_suit.material_variations.gorkagreen = {
		name_id = "bm_suit_var_loud_suit_gorkagreen",
		unlocked = true,
		custom = true,
		texture_bundle_folder = "mods",
		desc_id = "bm_suit_var_loud_suit_gorkagreen_desc",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkagreen",
		third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkagreen",
	}
	
	self.player_styles.loud_suit.material_variations.gorkagrey = {
		name_id = "bm_suit_var_loud_suit_gorkagrey",
		unlocked = true,
		custom = true,
		texture_bundle_folder = "mods",
		desc_id = "bm_suit_var_loud_suit_gorkagrey_desc",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkagrey",
		third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkagrey",
	}
	
	self.player_styles.loud_suit.material_variations.gorkapurple = {
		name_id = "bm_suit_var_loud_suit_gorkapurple",
		unlocked = true,
		custom = true,
		texture_bundle_folder = "mods",
		desc_id = "bm_suit_var_loud_suit_gorkapurple_desc",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkapurple",
		third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkapurple",
	}
	
	self.player_styles.loud_suit.material_variations.gorkasea = {
		name_id = "bm_suit_var_loud_suit_gorkasea",
		unlocked = true,
		custom = true,
		texture_bundle_folder = "mods",
		desc_id = "bm_suit_var_loud_suit_gorkasea_desc",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkasea",
		third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkasea",
	}
	
	self.player_styles.loud_suit.material_variations.green = {
		name_id = "bm_suit_var_loud_suit_green",
		unlocked = true,
		custom = true,
		texture_bundle_folder = "mods",
		desc_id = "bm_suit_var_loud_suit_green_desc",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_green",
		third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_green",
	}
	
	self.player_styles.loud_suit.material_variations.purple = {
		name_id = "bm_suit_var_loud_suit_purple",
		unlocked = true,
		custom = true,
		texture_bundle_folder = "mods",
		desc_id = "bm_suit_var_loud_suit_purple_desc",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_purple",
		third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_purple",
	}
	
	self.player_styles.loud_suit.material_variations.red = {
		name_id = "bm_suit_var_loud_suit_red",
		unlocked = true,
		custom = true,
		texture_bundle_folder = "mods",
		desc_id = "bm_suit_var_loud_suit_red_desc",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_red",
		third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_red",
	}
	
	self.player_styles.loud_suit.material_variations.white = {
		name_id = "bm_suit_var_loud_suit_white",
		unlocked = true,
		custom = true,
		texture_bundle_folder = "mods",
		desc_id = "bm_suit_var_loud_suit_white_desc",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_white",
		third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_white",
	}
	
	
	self.player_styles.loud_suit.characters.chains.material_variations = {
	blue = {
        third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_blue_chains",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_blue_chains"
    },
	brown = {
        third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_brown_chains",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_brown_chains"
    },
	gorkaearth = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkaearth_chains",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkaearth_chains"
	},
	gorkagreen = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkagreen_chains",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkagreen_chains"
	},
	gorkagrey = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkagrey_chains",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkagrey_chains"
	},
	gorkapurple = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkapurple_chains",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkapurple_chains"
	},
	gorkasea = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkasea_chains",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkasea_chains"
	},
	green = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_green_chains",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_green_chains"
	},
	purple = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_purple_chains",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_purple_chains"
	},
	red = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_red_chains",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_red_chains"
	},
	white = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_white_chains",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_white_chains"
	}
	}
	
	self.player_styles.loud_suit.characters.bodhi.material_variations = {
	blue = {
        third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_blue_bodhi",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_blue_bodhi"
    },
	brown = {
        third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_brown_bodhi",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_brown_bodhi"
    },
	gorkaearth = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkaearth_bodhi",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkaearth_bodhi"
	},
	gorkagreen = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkagreen_bodhi",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkagreen_bodhi"
	},
	gorkagrey = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkagrey_bodhi",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkagrey_bodhi"
	},
	gorkapurple = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkapurple_bodhi",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkapurple_bodhi"
	},
	gorkasea = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkasea_bodhi",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkasea_bodhi"
	},
	green = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_green_bodhi",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_green_bodhi"
	},
	purple = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_purple_bodhi",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_purple_bodhi"
	},
	red = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_red_bodhi",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_red_bodhi"
	},
	white = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_white_bodhi",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_white_bodhi"
	}
	}
	
	self.player_styles.loud_suit.characters.max.material_variations = {
	blue = {
        third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_blue_sangres",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_blue_sangres"
    },
	brown = {
        third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_brown_sangres",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_brown_sangres"
    },
	gorkaearth = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkaearth_sangres",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkaearth_sangres"
	},
	gorkagreen = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkagreen_sangres",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkagreen_sangres"
	},
	gorkagrey = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkagrey_sangres",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkagrey_sangres"
	},
	gorkapurple = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkapurple_sangres",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkapurple_sangres"
	},
	gorkasea = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkasea_sangres",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkasea_sangres"
	},
	green = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_green_sangres",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_green_sangres"
	},
	purple = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_purple_sangres",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_purple_sangres"
	},
	red = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_red_sangres",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_red_sangres"
	},
	white = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_white_sangres",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_white_sangres"
	}
	}
	
	self.player_styles.loud_suit.characters.chico.material_variations = {
	blue = {
        third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_blue_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_blue_02"
    },
	brown = {
        third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_brown_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_brown_02"
    },
	gorkaearth = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkaearth_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkaearth_02"
	},
	gorkagreen = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkagreen_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkagreen_02"
	},
	gorkagrey = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkagrey_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkagrey_02"
	},
	gorkapurple = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkapurple_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkapurple_02"
	},
	gorkasea = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkasea_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkasea_02"
	},
	green = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_green_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_green_02"
	},
	purple = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_purple_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_purple_02"
	},
	red = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_red_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_red_02"
	},
	white = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_white_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_white_02"
	}
	}
	
	self.player_styles.loud_suit.characters.dragon.material_variations = {
	blue = {
        third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_blue_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_blue_02"
    },
	brown = {
        third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_brown_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_brown_02"
    },
	gorkaearth = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkaearth_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkaearth_02"
	},
	gorkagreen = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkagreen_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkagreen_02"
	},
	gorkagrey = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkagrey_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkagrey_02"
	},
	gorkapurple = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkapurple_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkapurple_02"
	},
	gorkasea = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkasea_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkasea_02"
	},
	green = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_green_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_green_02"
	},
	purple = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_purple_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_purple_02"
	},
	red = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_red_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_red_02"
	},
	white = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_white_02",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_white_02"
	}
	}
	
	self.player_styles.loud_suit.characters.joy.material_variations = {
	blue = {
        third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_blue_joy",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_blue_joy"
    },
	brown = {
        third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_brown_joy",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_brown_joy"
    },
	gorkaearth = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkaearth_joy",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkaearth_joy"
	},
	gorkagreen = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkagreen_joy",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkagreen_joy"
	},
	gorkagrey = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkagrey_joy",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkagrey_joy"
	},
	gorkapurple = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkapurple_joy",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkapurple_joy"
	},
	gorkasea = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkasea_joy",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkasea_joy"
	},
	green = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_green_joy",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_green_joy"
	},
	purple = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_purple_joy",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_purple_joy"
	},
	red = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_red_joy",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_red_joy"
	},
	white = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_white_joy",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_white_joy"
	}
	}
	
	self.player_styles.loud_suit.characters.sydney.material_variations = {
	blue = {
        third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_blue_sydney",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_blue_sydney"
    },
	brown = {
        third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_brown_sydney",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_brown_sydney"
    },
	gorkaearth = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkaearth_sydney",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkaearth_sydney"
	},
	gorkagreen = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkagreen_sydney",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkagreen_sydney"
	},
	gorkagrey = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkagrey_sydney",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkagrey_sydney"
	},
	gorkapurple = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkapurple_sydney",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkapurple_sydney"
	},
	gorkasea = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_gorkasea_sydney",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_gorkasea_sydney"
	},
	green = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_green_sydney",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_green_sydney"
	},
	purple = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_purple_sydney",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_purple_sydney"
	},
	red = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_red_sydney",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_red_sydney"
	},
	white = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_loud_suit_white_sydney",
		material = "units/pd2_mod_suits/characters/shared_materials/res_acc_fps_loud_suit_white_sydney"
	}
	}
	
	
	--Resmod Sunny-Side Robber
	self.player_styles.suit_sunny = {
		name_id = "bm_suit_sunny",
		desc_id = "bm_suit_sunny_desc",
		texture_bundle_folder = "mods",
		unlocked = true,
		global_value = "resmod_suits_port",
		body_replacement = body_replacement_standard,
		third_body_replacement = body_replacement_standard,
		unit = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse",
		third_unit = "units/pd2_mod_suits/characters/res_acc_sunny_suit/res_acc_sunny_suit",
		characters = {},
		material_variations = {}
	}
	set_characters_data("suit_sunny", characters_female_big, {
		unit = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_female",
		third_unit = "units/pd2_mod_suits/characters/res_acc_sunny_suit_big/res_acc_sunny_suit_big"
	})
	self.player_styles.suit_sunny.characters.ecp_male = {
		third_unit = "units/pd2_mod_suits/characters/res_acc_sunny_suit_big/res_acc_sunny_suit_big"
	}
	
	set_characters_data("suit_sunny", characters_female, {
		unit = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_female",
		third_unit = "units/pd2_mod_suits/characters/res_acc_sunny_suit_female/res_acc_sunny_suit_female"
	})
	
	self.player_styles.suit_sunny.characters.sydney = {
		unit = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_female_sydney",
		third_unit = "units/pd2_mod_suits/characters/res_acc_sunny_suit_female/res_acc_sunny_suit_female",		
		third_material = "units/pd2_mod_suits/characters/res_acc_sunny_suit_female/sydney/res_acc_sunny_suit_female_sydney"
	}
	self.player_styles.suit_sunny.characters.joy = {
		unit = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_female_joy",
		third_unit = "units/pd2_mod_suits/characters/res_acc_sunny_suit_female/res_acc_sunny_suit_female",				
		third_material = "units/pd2_mod_suits/characters/res_acc_sunny_suit_female/joy/res_acc_sunny_suit_female_joy"
	}
	
	self.player_styles.suit_sunny.characters.dragon = {
		unit = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_02",
		third_material = "units/pd2_mod_suits/characters/res_acc_sunny_suit/dragon/res_acc_sunny_suit_dragon"		
	}	
	self.player_styles.suit_sunny.characters.chico = {
		unit = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_02",
		third_material = "units/pd2_mod_suits/characters/res_acc_sunny_suit/dragon/res_acc_sunny_suit_dragon"		
	}	
	self.player_styles.suit_sunny.characters.chains = {
		unit = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_chains",
		third_material = "units/pd2_mod_suits/characters/res_acc_sunny_suit/chains/res_acc_sunny_suit_chains",	
	}
	self.player_styles.suit_sunny.characters.max = {
		unit = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_sangres",
		third_material = "units/pd2_mod_suits/characters/res_acc_sunny_suit/sangres/res_acc_sunny_suit_sangres"
	}
	self.player_styles.suit_sunny.characters.bodhi = {
		unit = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_bodhi",
		third_material = "units/pd2_mod_suits/characters/res_acc_sunny_suit/bodhi/res_acc_sunny_suit_bodhi",	
	}
	
	-- Color variations
	self.player_styles.suit_sunny.material_variations.default = {
		name_id = "bm_suit_var_suit_sunny_default",
		desc_id = "bm_suit_var_suit_sunny_default_desc"
	}
	
	self.player_styles.suit_sunny.material_variations.red = {
		name_id = "bm_suit_var_suit_sunny_red",
		unlocked = true,
		custom = true,
		texture_bundle_folder = "mods",
		desc_id = "bm_suit_var_suit_sunny_red_desc",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse",
		third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_red",
	}
	
	self.player_styles.suit_sunny.material_variations.blue = {
		name_id = "bm_suit_var_suit_sunny_blue",
		unlocked = true,
		custom = true,
		texture_bundle_folder = "mods",
		desc_id = "bm_suit_var_suit_sunny_blue_desc",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse",
		third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_blue",
	}
	
	self.player_styles.suit_sunny.material_variations.yellow = {
		name_id = "bm_suit_var_suit_sunny_yellow",
		unlocked = true,
		custom = true,
		texture_bundle_folder = "mods",
		desc_id = "bm_suit_var_suit_sunny_yellow_desc",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse",
		third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_yellow",
	}
	
	self.player_styles.suit_sunny.material_variations.green = {
		name_id = "bm_suit_var_suit_sunny_green",
		unlocked = true,
		custom = true,
		texture_bundle_folder = "mods",
		desc_id = "bm_suit_var_suit_sunny_green_desc",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse",
		third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_green",
	}
	
	self.player_styles.suit_sunny.material_variations.pink = {
		name_id = "bm_suit_var_suit_sunny_pink",
		unlocked = true,
		custom = true,
		texture_bundle_folder = "mods",
		desc_id = "bm_suit_var_suit_sunny_pink_desc",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse",
		third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_pink",
	}
	
	self.player_styles.suit_sunny.material_variations.skull = {
		name_id = "bm_suit_var_suit_sunny_skull",
		unlocked = true,
		custom = true,
		texture_bundle_folder = "mods",
		desc_id = "bm_suit_var_suit_sunny_skull_desc",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse",
		third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_skull",
	}
	
	self.player_styles.suit_sunny.characters.chains.material_variations = {
	skull = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_skull_chains",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_chains"
	},
	red = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_red_chains",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_chains"
	},
	blue = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_blue_chains",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_chains"
	},
	yellow = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_yellow_chains",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_chains"
	},
	green = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_green_chains",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_chains"
	},
	pink = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_pink_chains",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_chains"
	}
	}
	
	self.player_styles.suit_sunny.characters.bodhi.material_variations = {
	skull = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_skull_bodhi",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_bodhi"
	},
	red = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_red_bodhi",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_bodhi"
	},
	blue = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_blue_bodhi",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_bodhi"
	},
	yellow = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_yellow_bodhi",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_bodhi"
	},
	green = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_green_bodhi",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_bodhi"
	},
	pink = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_pink_bodhi",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_bodhi"
	}
	}
	
	self.player_styles.suit_sunny.characters.max.material_variations = {
	skull = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_skull_sangres",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_sangres"
	},
	red = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_red_sangres",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_sangres"
	},
	blue = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_blue_sangres",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_sangres"
	},
	yellow = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_yellow_sangres",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_sangres"
	},
	green = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_green_sangres",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_sangres"
	},
	pink = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_pink_sangres",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_sangres"
	}
	}
	
	self.player_styles.suit_sunny.characters.dragon.material_variations = {
	skull = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_skull_dragon",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_02"
	},
	red = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_red_dragon",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_02"
	},
	blue = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_blue_dragon",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_02"
	},
	yellow = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_yellow_dragon",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_02"
	},
	green = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_green_dragon",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_02"
	},
	pink = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_pink_dragon",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_02"
	}
	}
	
	self.player_styles.suit_sunny.characters.chico.material_variations = {
	skull = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_skull_dragon",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_02"
	},
	red = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_red_dragon",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_02"
	},
	blue = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_blue_dragon",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_02"
	},
	yellow = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_yellow_dragon",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_02"
	},
	green = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_green_dragon",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_02"
	},
	pink = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_pink_dragon",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_02"
	}
	}
	
	self.player_styles.suit_sunny.characters.joy.material_variations = {
	skull = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_skull_joy",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_female_joy"
	},
	red = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_red_joy",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_female_joy"
	},
	blue = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_blue_joy",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_female_joy"
	},
	yellow = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_yellow_joy",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_female_joy"
	},
	green = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_green_joy",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_female_joy"
	},
	pink = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_pink_joy",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_female_joy"
	}
	}
	
	self.player_styles.suit_sunny.characters.sydney.material_variations = {
	skull = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_skull_sydney",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_female_sydney"
	},
	red = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_red_sydney",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_female_sydney"
	},
	blue = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_blue_sydney",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_female_sydney"
	},
	yellow = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_yellow_sydney",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_female_sydney"
	},
	green = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_green_sydney",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_female_sydney"
	},
	pink = {
	    third_material = "units/pd2_mod_suits/characters/shared_materials/res_acc_suit_sunny_pink_sydney",
		material = "units/pd2_dlc_sus/characters/sus_acc_slaughterhouse/sus_acc_fps_slaughterhouse/sus_acc_fps_slaughterhouse_female_sydney"
	}
	}

	--Resmod Prison Suit
	self.player_styles.suit_prison = {
		name_id = "bm_suit_suit_prison",
		desc_id = "bm_suit_suit_prison_desc",
		texture_bundle_folder = "mods",
		unlocked = true,
		global_value = "resmod_suits_port",
		body_replacement = {
			arms = false,
			head = true,
			armor = true,
			body = true,
			hands = false,
			vest = true
		},
		third_body_replacement = {
			arms = true,
			head = false,
			armor = false,
			body = true,
			hands = true,
			vest = true
		},
		unit = "units/pd2_mod_suits/characters/res_acc_fps_prison_suit/res_acc_fps_prison_suit",
		third_unit = "units/pd2_mod_suits/characters/res_acc_prison_suit/res_acc_prison_suit",
		characters = {}
	}
	set_characters_data("suit_prison", characters_male_big, {
		third_unit = "units/pd2_mod_suits/characters/res_acc_prison_suit_big/res_acc_prison_suit_big"
	})
	set_characters_data("suit_prison", characters_female, {
		third_unit = "units/pd2_mod_suits/characters/res_acc_prison_suit_female/res_acc_prison_suit_female"
	})
	set_characters_data("suit_prison", characters_female_big, {
		third_unit = "units/pd2_mod_suits/characters/res_acc_prison_suit_big/res_acc_prison_suit_big"
	})
	self.player_styles.suit_prison.characters.max = {
		third_material = "units/pd2_mod_suits/characters/res_acc_prison_suit/res_acc_prison_suit_sangres"
	}	
	self.player_styles.suit_prison.characters.jacket = {
		third_material = "units/pd2_mod_suits/characters/res_acc_prison_suit/res_acc_prison_suit_jacket"
	}	
end)